<!--<!DOCTYPE html>-->
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!--<link rel="icon" type="image/png" href="" />-->

    <meta name="description" content="">
    <meta name="keywords" content="web, gaming, cheap, videogames, fiber, network, gitgud, rental, solution" lang="en">
    <meta name="author" content="Vincent Le Quec, Philippe Duval">

    <title>Cloud Computing</title>

    <!--Bootstrap-->
    <link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap.min.css.map">
    <link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap-theme.min.css.map">
    <!--CSS-->
    <link rel="stylesheet" type="text/css" href="css/style-contents.css">
    <link rel="stylesheet" type="text/css" href="css/navbar.css">
    <link rel="stylesheet" type="text/css" href="css/animate.css">
    <!-- Custom Fonts -->
    <link rel="stylesheet" type="text/css" href="css/satisfy.css">
    <!--Font awesome-->
    <link rel="stylesheet" type="text/css" href="font-awesome/css/font-awesome.min.css">
</head>
<body>
    <nav class="main-menu">
        <ul>
            <li>
                <a href="index.html">
                    <i class="fa fa-home fa-3x"></i>
                    <span class="nav-text">Home</span>
                </a>
            </li>
            <li>
                <a href="cloud_computing_gaming.html">
                    <i class="fa fa-gamepad fa-3x"></i>
                    <span class="nav-text">Cloud computing gaming</span>
                </a>
            </li>
            <li>
                <a href="shadow.html">
                    <i class="fa fa-question fa-3x"></i>
                    <span class="nav-text">Shadow</span>
                </a>
            </li>
            <li>
                <a href="future.html">
                    <i class="fa fa-rocket fa-3x"></i>
                    <span class="nav-text">Future</span>
                </a>
            </li>
        </ul>
    </nav>

    <header>
        <canvas id="canv" onmousemove="canv_mousemove(event);" onmouseout="mx=-1;my=-1;">
            you need a canvas-enabled browser, such as Google Chrome
        </canvas>
        <!--<canvas id="wordCanv" width="500px" height="500px" style="border:1px solid black;display:none;"></canvas>-->
        <canvas id="wordCanv" style="display: none"></canvas>
        <canvas id="wordsTxt" aria-valuetext="Future" onblur="init();" onkeyup="init();" onclick="init();"></canvas>
    </header>

    <section class="container wow zoomIn">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 info">
                <p class="text-justify">
                    About Shadow, in the future it will be possible to upgrade your setup with more SSD storage, RAM,
                    SLI’s… An analyzing tool is also in development to check your connection and inform you if you are
                    eligible to the shadow offer even if you don’t have technically speaking a fiber connection.<br><br>
                    We will have to wait until at least the end of the year to see if Shadow is keeping his bet of
                    providing multiples users with optimals graphics,latency and power without issues.
                </p>
            </div>
        </div>
    </section>

    <section class="container wow zoomIn">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <img id="img_future" class="center-block" src="images/future.jpg" alt="Future of cloud computing">
            </div>
        </div>
    </section>

    <!--JQuery-->
    <script type="text/javascript" src="js/jquery.min.js"></script>

    <!--Bootstrap-->
    <script type="text/javascript" src="bootstrap/js/bootstrap.min.js"></script>

    <!--JS-->
    <script type="text/javascript" src="js/title.js"></script>
    <script type="text/javascript" src="js/wow.min.js"></script>
    <script>
        new WOW().init();
    </script>

</body>
</html>